@font-face {
    font-family: 'Tiny5';
    src: url('tiny5-regular.woff2') format('woff2'),
         url('tiny5-regular.woff') format('woff'),
         url('Tiny5-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

a {
    color: aqua;
}

a:visited {
    color: turquoise;
}

article > p {
    text-indent: 40px;
}

p {
    font-style: normal;
    text-align: justify;
}

body {
    background-image: url('pic/noise.png');
    background-repeat: repeat;
    background-attachment: fixed;
    color: white;
    font-family: 'Tiny5', monospace;
    font-size: large;
    margin-left: 110px;
    margin-right: 110px;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer {
    padding: 20px;
    color: black;
    background: url('pic/noisefooter.png');
    text-align: center;
    font-weight: bold;
}

header {
    text-align: center;
    font-size: xx-large;
}

main {
    background-color: #000000A4;
    padding: 20px
}

section#warning {
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #FF000099;
    padding: 20px;
}

section#warning p {
    margin: 0;
    text-align: center;
}

section#warning p strong {
    color: yellow;
}

@media screen and (max-width: 1200px) {
    body {
        margin-left: 80px;
        margin-right: 80px;
    }
}

@media screen and (max-width: 768px) {
    body {
        margin-left: 25px;
        margin-right: 25px;
    }
}